Results 1 to 2 of 2

Thread: Which latest DPP for OSX 10.4.11? Can't install DPP320X.dmg

  1. #1

    Default Which latest DPP for OSX 10.4.11? Can't install DPP320X.dmg

    Dear ALL,

    i'm running OSX 10.4.11 and the bundled DPP was v2.1 so i downloaded DPP v3.2 (DPP320X.dmg) from Canon USA site (happened that Gxxgle returns that page while i search). After the downloading, i encounter an error msg that says the "disk images failed to mount" becos "Reason: not recognized".

    Was it becos the DPP v3.2 is too advanced for OSX 10.4.11 and i must use an earlier DPP update? If so, then which is the last DPP version fofr 10.4.11 and where could i find the page to choose the appropriate version?

    Thanks.

  2. #2

    Default Re: Which latest DPP for OSX 10.4.11? Can't install DPP320X.dmg

    Appreciate any advise. Thanks.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •